/* Intro */
/**
 * Custom Color.
 */
/**
  * Colors.
  */
/**
 * Fonts.
 */
/**
 * Responsive helpers.
 */
/**
 * Mixins.
 */
@font-face {
  font-family: 'averta-black';
  src: url("../fonts/averta-black.woff2") format("woff2"), url("../fonts/averta-black.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-bold';
  src: url("../fonts/averta-bold.woff2") format("woff2"), url("../fonts/averta-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-regular';
  src: url("../fonts/averta-regular.woff2") format("woff2"), url("../fonts/averta-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

.intro::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: "";
  background-color: rgba(0, 0, 0, 0.1); }

.intro {
  position: relative;
  overflow: hidden;
  width: 100vw;
  max-width: 100%;
  max-height: 80vh;
  margin-bottom: 40px;
  background-color: rgba(0, 0, 0, 0.7); }
  .intro .intro__media-image-intro {
    display: block; }
  .intro.hide-intro-image .intro__media-image-intro {
    display: none; }
  .intro .intro__intro-video__wrapper {
    margin-bottom: -8px; }
  .intro .intro__intro-video video {
    min-width: 100vw;
    min-height: 100vh;
    object-fit: cover; }
  .intro .intro__intro-video__player {
    min-width: 100vw;
    min-height: 100vh;
    object-fit: cover; }
    .intro .intro__intro-video__player iframe {
      width: 100vw;
      height: 56.25vw;
      min-height: 100vh;
      min-width: 177.77vh;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%); }
  .intro .intro__intro-video__volume-control {
    position: absolute;
    z-index: 3;
    right: 15px;
    bottom: 15px;
    width: 34px;
    height: 34px;
    padding: 0;
    border: none;
    background: url("/themes/custom/taste_of_london/images/css-sprite.svg?v=2") no-repeat;
    background-color: transparent;
    background-position: -59px -50px;
    font-size: 0; }
    .intro .intro__intro-video__volume-control.muted {
      background-position: 0 -110px; }
    @media (max-width: 768px) {
      .intro .intro__intro-video__volume-control {
        display: none !important; } }
  .intro .intro-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    align-items: center;
    padding-top: 74px;
    text-align: center;
    background-color: RGBA(0, 0, 0, 0.2); }
    .intro .intro-wrapper:after {
      position: absolute;
      bottom: 0;
      width: 100%;
      height: 16px;
      content: "";
      background: url("../../images/hero__border.png") repeat; }
    .intro .intro-wrapper .field-intro-link a,
    .intro .intro-wrapper .field-link a {
      display: inline-block;
      padding: 16px 37px;
      text-transform: uppercase;
      color: #fff;
      background-color: #FFAEAF;
      font-family: "averta-regular", sans-serif;
      font-size: 14px;
      font-weight: bold; }
      .intro .intro-wrapper .field-intro-link a:hover, .intro .intro-wrapper .field-intro-link a:active, .intro .intro-wrapper .field-intro-link a:focus,
      .intro .intro-wrapper .field-link a:hover,
      .intro .intro-wrapper .field-link a:active,
      .intro .intro-wrapper .field-link a:focus {
        color: #fff;
        background-color: #FFAEAF; }
  .intro .intro-title-wrapper {
    z-index: 2;
    display: inline-block;
    width: 100%; }
    .intro .intro-title-wrapper .intro__title,
    .intro .intro-title-wrapper h2 {
      letter-spacing: 3.5px;
      text-shadow: 0 2px 10px rgba(0, 0, 0, 0.26);
      font-family: "averta-black";
      font-size: 42px;
      line-height: 44px; }
      @media only screen and (max-width: 767px) {
        .intro .intro-title-wrapper .intro__title,
        .intro .intro-title-wrapper h2 {
          font-size: 24px;
          line-height: 1.33; } }
    .intro .intro-title-wrapper .field-intro-link a,
    .intro .intro-title-wrapper .field-link a {
      font-family: "averta-black"; }
  .intro .field-node-title,
  .intro .field-title {
    position: relative;
    bottom: auto;
    margin-bottom: 40px;
    padding-right: 20px;
    padding-left: 20px;
    letter-spacing: initial;
    text-transform: uppercase;
    color: #fff;
    font-family: "averta-black";
    font-size: 3em;
    font-weight: 300; }
  .intro .field-subtitle,
  .intro .field-text-subtitle {
    position: relative;
    bottom: auto;
    margin: 0 0 20px;
    padding-right: 20px;
    padding-left: 20px;
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    line-height: 33px; }
  .intro .field-text-body {
    margin: 0 0 40px;
    letter-spacing: 0;
    color: #595959;
    font-family: "averta-regular", sans-serif;
    font-size: 30px;
    font-size: 22px;
    line-height: 1.6em; }
  .intro .intro-image-wrapper {
    width: 100%;
    height: 100%; }
  .intro .intro-image {
    width: 100vw;
    height: 100vh;
    background-position: center;
    background-size: cover; }
  .intro .intro__scroll-down {
    position: absolute;
    z-index: 3;
    bottom: 20px;
    left: 50%;
    display: block;
    width: 180px;
    margin-left: -90px;
    padding-bottom: 40px;
    text-align: center;
    text-decoration: none;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    color: #fff;
    border: none;
    background-color: transparent;
    font-family: "averta-black",sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px; }
  .intro .bg-pink-arrow {
    position: absolute;
    right: 0;
    bottom: 10px;
    width: 100%;
    height: 60px;
    margin: 10px auto 0;
    padding-top: 38px; }
    .intro .bg-pink-arrow svg {
      fill: var(--cornflower-lilac); }

/* End of intro */
@media (max-width: 992px) {
  .path-frontpage .intro .intro-title-wrapper,
  .view-mode--frontpage .intro .intro-title-wrapper {
    margin: auto 15px; }
  .path-frontpage .intro .field-title,
  .view-mode--frontpage .intro .field-title {
    letter-spacing: 3px; }
  .path-frontpage .intro .intro__scroll-down,
  .view-mode--frontpage .intro .intro__scroll-down {
    display: none; } }

@media (min-width: 768px) {
  .intro .intro-title-wrapper {
    margin: auto 80px; } }

@media (max-width: 768px) {
  .intro .intro-wrapper {
    padding-top: 24px; }
  .intro .intro-title-wrapper {
    width: calc(100% - 40px);
    margin: auto 20px; }
    .intro .intro-title-wrapper .field-node-title,
    .intro .intro-title-wrapper .field-title,
    .intro .intro-title-wrapper h1,
    .intro .intro-title-wrapper h2,
    .intro .intro-title-wrapper h3,
    .intro .intro-title-wrapper h4,
    .intro .intro-title-wrapper h5 {
      letter-spacing: 1.7px;
      font-size: 24px;
      line-height: 1.33; } }

@media (min-width: 992px) {
  .intro .intro__intro-video {
    display: block; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
